<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-08-25T09:54:28</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>30005</pcr-id>
    <pcr-revision>3</pcr-revision>
    <cda-number>1226-0314</cda-number>
    <cda-revision>R3A</cda-revision>
    <model>W705</model>
    <country>Singapore</country>
    <operator>Singtel</operator>
    <xslt-version>33</xslt-version>
    <language-variant-name>APAC-ANZ</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>ms</allowed-language>
    <allowed-language>id</allowed-language>
    <allowed-language>tl</allowed-language>
    <allowed-language>th</allowed-language>
    <allowed-language>vi</allowed-language>
    <allowed-language>zs</allowed-language>
    <allowed-language>jv</allowed-language>
    <allowed-language>su</allowed-language>
  </info>
  <clock>
    <date>2009-08-26</date>
  </clock>
  <files>
  </files>
  <media>
    <image deletable="true" unicode-name="Shutdown.jpg">Images/Picture_Singtel_25092.1.jpg</image>
    <image deletable="true" unicode-name="Start up.jpg">Images/Picture_Singtel_25091.1.jpg</image>
    <image deletable="true" unicode-name="Wallpaper.jpg">Images/Picture_Singtel_25090.1.jpg</image>
    <audio deletable="true" unicode-name="SingTel Friends.mp3">Sound_Singtel_25094.1.mp3</audio>
  </media>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>IDEAS Internet</name>
      <username>65IDEAS</username>
      <password>ideas</password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>IDEAS MMS</name>
      <username>65IDEAS</username>
      <password>IDEAS</password>
      <apn>e-ideas</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>IDEAS WAP</name>
      <username>65IDEAS</username>
      <password>ideas</password>
      <apn>e-ideas</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Finance">http://www.ideas.singtel.com/wap/3g/finance.jsp</bookmark>
    <bookmark name="Games">http://www.ideas.singtel.com/wap/games/top10.jsp</bookmark>
    <bookmark name="Local News">http://www.ideas.singtel.com/wap/3g/localnews.jsp</bookmark>
    <bookmark name="Moblog">http://www.ideas.singtel.com/wap/entertainment/moblog.jsp</bookmark>
    <bookmark name="Movies">http://www.ideas.singtel.com/wap/3g/movies.jsp</bookmark>
    <bookmark name="musicVibes">http://www.ideas.singtel.com/wap/entertainment/musicvibes.jsp</bookmark>
    <bookmark name="Traffic LiveCam">http://www.ideas.singtel.com/wap/info/traffic.jsp</bookmark>
    <bookmark name="Sports">http://www.ideas.singtel.com/wap/sports/3g.jsp</bookmark>
    <bookmark name="TV">http://www.ideas.singtel.com/wap/3g/videoTopChannel.jsp</bookmark>
    <bookmark name="What's Hot and Free">http://www.ideas.singtel.com/wap/info/hotNfree.jsp</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <sms>
  </sms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>false</allow-ciphering-indication>
      </home-network-specific>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Start up.jpg</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.jpg</shutdown-screen-path-operator>
        </standby>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/music/SingTel Friends.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <internet-account type="wstr">IDEAS WAP</internet-account>
      </settings>
    </browser>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_Singtel_21931.2.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">IDEAS WAP</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <accounts>
          <account id="1">
            <account-name type="wstr">Singnet</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <incoming-data-account type="wstr">IDEAS Internet</incoming-data-account>
            <incoming-server type="str">pop.singnet.com.sg</incoming-server>
            <incoming-port>8080</incoming-port>
            <outgoing-data-account type="wstr">IDEAS Internet</outgoing-data-account>
            <outgoing-server type="str">mail.singnet.com.sg</outgoing-server>
            <outgoing-port>8080</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <message-max-size>300</message-max-size>
        <content-creation-mode type="str">warning</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">IDEAS MMS</name>
            <message-server type="str">http://mms.singtel.com:10021/mmsc</message-server>
            <netw-account type="wstr">IDEAS MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">IDEAS MMS</name>
            <address type="wstr">165.21.42.84</address>
            <account-name type="wstr">IDEAS MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">IDEAS WAP</name>
            <address type="wstr">165.021.042.084</address>
            <account-name type="wstr">IDEAS WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">IDEAS Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">IDEAS MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">IDEAS WAP</name>
            <homepage-title type="wstr">SingTel IDEAS</homepage-title>
            <homepage-url type="wstr">http://www.ideas.singtel.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>43</customer-id>
      </settings>
    </info>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/HSManager.jad</jad-file>
      <jar-file>java/HSManager.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>